require File.expand_path('../../../../../easy_extensions/test/spec/spec_helper', __FILE__)

feature 'easy rooms', js: true, logged: :admin do
  let(:room) {FactoryGirl.create(:easy_room)}

  scenario 'new room' do
    visit new_easy_room_path
    expect(page).to have_css('#easy_room_name')
  end
end